This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 449009 - Rename groups.canonical_id since it refers to oracle OrgId
Rename groups.canonical_id since it refers to oracle OrgId
Status: CLOSED WONTFIX
Product: Issue-Tracker
Classification: Retired
Component: Performance (Show other bugs)
4.6
All All
medium Severity low
: ---
: ---
Assigned To: Mike Amburn
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-29 17:12 EDT by Mike Amburn
Modified: 2012-06-26 16:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-26 16:47:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Amburn 2008-05-29 17:12:56 EDT
per Lisa Davidson (llu@redhat.com):

There are cononical_id columns in both groups table and customer_user_cache table.
groups.cononial_id refers to Oracle OrgId
customer_user_cache.cononical_id refers to username in User Service

Table: groups
 `canonical_id` bigint(20) default '0',

------------------------------------------

Table: customer_user_cache
`canonical_id` varchar(45) default NULL,

We should rename groups.cononical_id to avoid the confusion.
Comment 1 Mike Amburn 2012-06-26 16:47:55 EDT
Closing my open Issue-Tracker requests.

Note You need to log in before you can comment on or make changes to this bug.